  body {
      color: rgb(29,29,31);
      font-family: roboto, sans-serif;
      text-align: center;
      background-color: rgba (0, 0, 0, 0.8);
  }

.color1 {
    color: rgb(227, 0, 0);
    font-size: 14px;
}

.color {
        background-color:rgb(0,113,227);
        color: rgb(242, 242, 242)
     }

.no-decoration {
    text-decoration: none;
}

.image1 {
    height: 200px;
    width: 900px;
    padding-top: 50px;
    padding-bottom: 50px;
    }

.box {
    height: 450px;
    width: 450px;
    background-color: rgb(242, 242, 242);
    margin-right: 5px;
    margin-left: 5px;
    display: inline-block;
    }

.text-container1 {
    text-align: center;
     }

.text-container2 {
    padding-right: 120px;
    padding-left: 120px;
    font-size: 30px;
}

.image2 {
    height: 180px;
    width: 450px;
    padding-top: 30px;   
 }

.text-container3 {
        padding-right: 90px;
        padding-left: 90px;
        font-size: 30px;
}

.text-container4 {
    padding-right: 70px;
    padding-left: 70px;
   }

.image3 {
    height: 148px;
    width: 250px;
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 30px;
}

.image4 {
    padding-top: 50px;
    height: 50px;
    width: 50px;
}

.bold {
    font-weight: bold;
}

.text-size {
    font-size: 14px;
}

.text-container5 {
    margin-top: 20px;
    height: 70px;
    background-color:rgb(245, 245, 247);
    text-align: left;
    padding-top: 5px;
    padding-left: 100px;
    color: rgb(81, 81, 84);
}

.text-footer1 {
    font-size: 12px;
}

.text-footer2{
    font-weight: bold;
    font-size: 12px;
}